{
  "dBType" : "MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeConds" : [ {
    "condType" : "CUSTOM",
    "customCond" : "( t11.`BXDNAME` LIKE '%x%' )",
    "name" : "查询条件"
  } ],
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`BXDID`",
    "name" : "BXDID"
  }, {
    "expression" : "t1.`BXDMXID`",
    "name" : "BXDMXID"
  }, {
    "expression" : "t1.`BXDMXNAME`",
    "name" : "BXDMXNAME"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`DEPTID`",
    "name" : "DEPTID"
  }, {
    "expression" : "t1.`ORGID`",
    "name" : "ORGID"
  }, {
    "expression" : "t1.`SN`",
    "name" : "SN"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`BXDID`,\nt1.`BXDMXID`,\nt1.`BXDMXNAME`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DEPTID`,\nt1.`ORGID`,\nt1.`SN`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_BXDMX` t1 \nLEFT JOIN `` t11 ON t1.`BXDID` = t11.`BXDID` \n",
  "id" : "PSMODULES/common/PSDATAENTITIES/BXDMX/PSDEDATAQUERIES/DataQuery2/PSDEDQCODES/MYSQL5.json"
}